Subject: New Reply Received - Re: استلمنا طلبك للإرجاع.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 20:15:51 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: استلمنا طلبك للإرجاع.   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
again, this service bad service i faced with you , if you back to you call center team you get many calls from my side </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
and no one support me , so how come courier say nothing at my side ?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
and till now , nothing happened , i didn't advice any courier by that </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I want compensation for everything that happened to me through you
<div>About all these calls that took place between me and your team without any positive results</div>
<div>I want compensation for the material and moral loss</div>
<div>I want compensation for bad service</div>
I want compensation for false promises on your part<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, May 13, 2021 9:15 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2452651] - Re: استلمنا طلبك للإرجاع.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salah,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused and for the late response.</div>
<div dir="ltr">​</div>
<div dir="ltr">As per the information provided to us by the courier that you ​have nothing to return.<br>
<br>
Looking forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452651